org.gnome.gtk

## Interface AboutDialog.ActivateLink

- Enclosing class:
    AboutDialog

      public static interface AboutDialog.ActivateLink

  Callback invoked when the website is clicked.
  Since:
    4.1.1
  Author:
    Guillaume Mazoyer, Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `onActivateLink(AboutDialog source, URI link)`

- - ### Method Detail

    - #### onActivateLink

          boolean onActivateLink(AboutDialog source,
                               URI link)